+ Responder ao Tópico



  1. boas pessoal, tava a instalar aki o kernel 2.4.28 no Trustix Secure Enterprise Linux (release 2) tudo funciona bem, tive alguns problemas com o SSP, mas já lhe dei a volta akonteçe o seguinte

    make depend, funciona bem
    make bzImage, tb funciona bem
    make modules, tb sem problemas

    e em make modules_install akonteçe o seguinte:

    ln: when making multiple links, last argument must be a directory
    make: *** [_modinst_] Error 1

    andei no google a procurar, disseram k era por n ter os module-init-tools instalado, mas eu tenho sim, tudo instaladinho..
    n estou a conseguir instalar os modulos, algem sabe como resolver o meu problma, agradeço desde já

  2. #2
    muriachi
    vc tem adicionado alguma coisa no EXTRAVERSION = ???






Tópicos Similares

  1. PPPoE sumiu do kernel?! WTF..
    Por The-shadow no fórum Servidores de Rede
    Respostas: 3
    Último Post: 21-09-2005, 19:50
  2. Como Compilar kernel 2.4.18 com suporte pcmcia
    Por ebortolin no fórum Servidores de Rede
    Respostas: 2
    Último Post: 03-06-2003, 12:57
  3. Respostas: 19
    Último Post: 18-12-2002, 08:38
  4. Atualizando Kernel... Internet
    Por no fórum Servidores de Rede
    Respostas: 6
    Último Post: 12-09-2002, 11:49
  5. kernel
    Por vanilia_sky no fórum Servidores de Rede
    Respostas: 2
    Último Post: 08-09-2002, 22:44

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L